from enum import Enum

class Direction(Enum):
    NORTH = 'N'
    SOUTH = 'S'
    EAST = 'E'
    WEST = 'W'

class Size(Enum):
    S = 'small'
    M = 'medium'
    L = 'large'
    XL = 'extra large'
    XXL = 'extra extra large'


def test_1():
    print(Direction.NORTH.name)
    print(Direction.NORTH.value)

def main():
    test_1()

if __name__ == '__main__':
    main()